:root {
    --brand-primary: #0f5c5c;
    /* Warna Oranye Utama dari Logo */
    --brand-secondary: #2A4C8D;
    /* Warna Biru dari Logo */
}

.hover\:text-white:hover {
    color: unset !important;
}

.hover\:bg-brand-orange:hover {
    background-color: var(--brand-primary) !important;
    color: #ffffff !important;
}

.group:hover .group-hover\:text-white {
    --tw-text-opacity: unset;
    color: unset !important;
}

/* Menggunakan font Inter sebagai default */
body {
    font-family: 'Inter', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* Styling untuk transisi popup */
#popup-panel {
    transition: transform 0.3s ease-in-out;
}

/* Menambahkan kelas kustom untuk warna oranye dari logo */
.text-brand-orange {
    color: var(--brand-primary);
}

.bg-brand-orange {
    background-color: var(--brand-primary);
}

.border-brand-orange {
    border-color: var(--brand-primary);
}

.hover\:bg-brand-orange:hover {
    background-color: var(--brand-primary);
}

.hover\:text-brand-orange:hover {
    color: var(--brand-primary);
}

/* Override Tailwind bg-orange-500 to use brand color */
.bg-orange-500 {
    background-color: var(--brand-primary) !important;
}